[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: severity of 591609 is serious

Processing commands for control@bugs.debian.org:

> severity 591609 serious
Bug #591609 [kdelibs-data] kdelibs-data: Fails to install, can't overwrite file from kdelibs5-data
Bug #591748 [kdelibs-data] kdelibs-data: upgrade tries to overwrite files from kdelibs5-data
Severity set to 'serious' from 'grave'

Severity set to 'serious' from 'grave'

> thanks
Stopping processing here.

Please contact me if you need assistance.
591609: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=591609
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems

Reply to: